<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="MongoDB/Atlas/Portfolio" uuid="ad0a8bee-85e4-4d04-8660-2b3c6d31bfd1">
      <driver-ref>mongo.4</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>com.dbschema.MongoJdbcDriver</jdbc-driver>
      <jdbc-url>mongodb+srv://portfolio.rbvql.mongodb.net/?retryWrites=true&amp;w=majority&amp;appName=Portfolio&quot;</jdbc-url>
      <working-dir>$ProjectFileDir$</working-dir>
    </data-source>
  </component>
</project>